python ide

GrayGeek jkrepsBEAR at
Sat Oct 11 18:44:28 CEST 2003

jason wrote:

> hi
> i want to use eric to learn python, but to run it, i must install
> qt3.x.The qt non-commerical eidtion is only qt 2.3, how can i get qt 3.x?
> i used to be a delphi programmer, idle seems a little strange to me!

Have you looked at Kylix?


More information about the Python-list mailing list